#base_wrapper {
	MIN-WIDTH: 978px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; MAX-WIDTH: 978px; PADDING-TOP: 10px
}
#base_hd {
	MARGIN: 0px auto; WIDTH: 978px
}
#base_hd .base_pagehead {
	MIN-WIDTH: 978px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#base_hd .base_submenu {
	WIDTH: 230px;
	PADDING-TOP: 0px
}
#base_hd .base_submenu_big5 {
	MARGIN: 0px auto; DISPLAY: block; FLOAT: none
}
.base_submenu_english {
	MARGIN: 0px auto; DISPLAY: block; FLOAT: none
}
.base_submenu_gb {
	MARGIN: 0px auto; DISPLAY: block; FLOAT: none
}
#base_hd .base_submenu_english {
	MARGIN-TOP: 5px;
	font-family: Simsun, sans-serif;
}
#base_hd .base_submenu UL {
	MARGIN-TOP: 5px
}
#base_hd .base_submenu UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
#base_hd .base_pagehead_title DIV {
	MARGIN: 20px auto 0px
}
.corp_screenfix#base_hd .base_submenu {
	WIDTH: 178px; PADDING-TOP: 9px
}
#base_hd #base_nav LI.nav_mobile {
	DISPLAY: none
}
